Forum: GNU Radio XCVR2450 and gnuradio 3.1.3

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Dustin M. (Guest)
on 2008-10-09 23:00
(Received via mailing list)
Hello All,

How can I add support for the XCVR2450 daughterboard to the latest
stable
release?  I am in the process of updating some code to work with the
trunk,
but in the meantime I would like to be able to use the old code in
conjunction with the XCVR2450.

Thanks,
Dustin
Johnathan C. (Guest)
on 2008-10-10 03:30
(Received via mailing list)
On Thu, Oct 9, 2008 at 11:59 AM, Dustin M. 
<removed_email_address@domain.invalid>
wrote:

> How can I add support for the XCVR2450 daughterboard to the latest stable
> release?  I am in the process of updating some code to work with the trunk,
> but in the meantime I would like to be able to use the old code in
> conjunction with the XCVR2450.

It isn't that difficult.  Take a look at the existing code in gr-usrp;
you'd have to copy the db_xcvr2450.py into the equivalent directory in
the release branch (and update Makefile.am).  Then add the two lines
in usrp/host/lib/legacy/usrp_dbid.dat to the release version of the
file.

Support for this card will go into release 3.1.4, but I can't say when
that will be happen.

--
Johnathan C.
Corgan Enterprises LLC
http://corganenterprises.com/
Dustin M. (Guest)
on 2008-10-10 05:21
(Received via mailing list)
Thanks.  That did the trick.

-Dustin

On Thu, Oct 9, 2008 at 5:10 PM, Johnathan C. <
This topic is locked and can not be replied to.